<template>
  <div class="hello">
    <img src="../assets/tritek.png">
    <h1>{{ msg }}</h1>
    <h2>Application Links:</h2>
    <ul>
      <li>
        <a
          href="../#/gallery"
        >
          Flickr Feed Reader
        </a>
      </li>
    </ul>
  </div>
</template>

<script>
export default {
  name: 'HelloWorld',
  data () {
    return {
      msg: 'For Demo Application Purpose Only!'
    }
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h1, h2 {
  font-weight: normal;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>
